{
  "area": [
    {
      "height": 27,
      "type": "match",
      "ypos": 64,
      "xpos": 504,
      "width": 178
    }
  ],
  "properties": [],
  "tags": [
    "browser_kali_home"
  ]
}